Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions | Variables
psych_yaml_tree.c File Reference
`#include <psych.h>`

Go to the source code of this file.

## Functions
void | Init_psych_yaml_tree (void)

## Variables
VALUE | cPsychVisitorsYamlTree

## Function Documentation

## ◆ Init_psych_yaml_tree()

void Init_psych_yaml_tree | ( | void |  | ) |

Definition at line 15 of file psych_yaml_tree.c.

References cPsychVisitorsYamlTree, rb_cObject, rb_define_class_under(), rb_define_module(), rb_define_module_under(), and rb_define_private_method().

## Variable Documentation

## ◆ cPsychVisitorsYamlTree

VALUE cPsychVisitorsYamlTree

Definition at line 3 of file psych_yaml_tree.c.

Referenced by Init_psych_yaml_tree().